# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

uk:
  js:
    poll:
      voters:
        one: "виборця"
        few: "виборців"
        many: "виборців"
        other: "проголосували"
      total_votes:
        one: "голос"
        few: "голосів"
        many: "голоси"
        other: "голоси"
      votes:
        one: "%{count} голос"
        few: "%{count} голоси"
        many: "%{count} голосів"
        other: "%{count} голосів"
      average_rating: "Середній рейтинг: <strong>%{average}</strong>."
      public:
        title: "Голоси <strong>публічні</strong> ."
      results:
        groups:
          title: "Ви повинні бути учасником %{groups} для голосування в цьому опитуванні."
        vote:
          title: "Результати будуть показані при <strong>голосуванні</strong> ."
        closed:
          title: "Результати будуть показані після <strong>закриття</strong> ."
        staff:
          title: "Результати показуються лише <strong>членам команди обслуговування</strong> ."
        tabs:
          votes: "Голоси"
          outcome: "Результат"
      multiple:
        help:
          at_least_min_options:
            one: "Виберіть принаймні <strong>%{count} варіант</strong>."
            few: "Виберіть принаймні <strong>%{count} варіанти</strong>."
            many: "Виберіть принаймні <strong>%{count} варіантів</strong>."
            other: "Виберіть принаймні <strong>%{count} варіантів</strong>."
          up_to_max_options:
            one: "Виберіть до <strong>%{count} варіант</strong>."
            few: "Виберіть до <strong>%{count} варіанти</strong>."
            many: "Виберіть до <strong>%{count} варіантів</strong>."
            other: "Виберіть до <strong>%{count} варіантів</strong>."
          x_options:
            one: "Виберіть <strong>%{count} варіант</strong>."
            few: "Виберіть <strong>%{count} варіанти</strong>."
            many: "Виберіть <strong>%{count} варіантів</strong>."
            other: "Виберіть <strong>%{count} варіантів</strong>."
          between_min_and_max_options: "Виберіть між <strong>%{min} і %{max} варіантами</strong>."
      cast-votes:
        title: "Проголосуйте"
        label: "Проголосувати!"
      show-results:
        title: "Показати результати опитування"
        label: "Результати"
      show-tally:
        title: "Показати результати голосування за кількістю голосів"
        label: "Показати підрахунок"
      show-percentage:
        title: "Показати результати голосування у відсотках"
        label: "Показувати у відсотках"
      remove-vote:
        title: "Видалити свій голос"
        label: "Скасувати голосування"
      hide-results:
        title: "Назад до своїх голосів"
        label: "Голосувати"
      group-results:
        title: "Групувати голоси за полем користувача"
        label: "Показати відбивку"
      export-results:
        title: "Експорт результатів опитування"
        label: "Експорт"
      open:
        title: "Відкрити опитування"
        label: "Відкрити"
        confirm: "Ви впевнені, що хочете відкрити це опитування?"
      close:
        title: "Закрити опитування"
        label: "Закрити"
        confirm: "Ви впевнені, що хочете закрити це опитування?"
      automatic_close:
        closes_in: "Закривається в <strong>%{timeLeft}</strong> ."
        age: "Закрито <strong>%{age}</strong>"
      breakdown:
        title: "Результати опитування"
        votes: "%{count} голоси"
        breakdown: "Розбивка"
        percentage: "Відсоток"
        count: "Кількість"
      ranked_choice:
        title:
          rounds: "Раунди"
          outcome: "Результат"
        none: "Немає"
        majority: "Більшість"
        eliminated: "Ліквідований"
        round: "Раунд"
        winner:
          one: "Переможець %{winner} після одного раунду."
          few: "Переможець %{winner} після %{count} раундів."
          many: "Переможець %{winner} після %{count} раундів."
          other: "Переможець %{winner} після %{count} раундів."
        tied:
          one: "Нічия після одного раунду між такими кандидатами:"
          few: "Нічия після %{count} раундів між такими кандидатами:"
          many: "Нічия після %{count} раундів між такими кандидатами:"
          other: "Нічия після %{count} раундів між такими кандидатами:"
      options:
        label: "Параметри"
        ranked_choice:
          abstain: "Утриматись"
          highest_priority: "(найвищий пріоритет)"
          lowest_priority: "(найнижчий пріоритет)"
          login: "Увійдіть, щоб проголосувати!"
      error_while_toggling_status: "На жаль, виникла помилка зміни статусу цього опитування."
      error_while_casting_votes: "На жаль, сталася помилка під час голосування."
      error_while_fetching_voters: "На жаль, під час відображення тих, хто проголосував, сталася помилка."
      error_while_exporting_results: "На жаль, сталася помилка експорту результатів опитування."
      ui_builder:
        title: Створити опитування
        insert: Вставити опитування
        help:
          options_min_count: Введіть принаймні 1 варіант.
          options_max_count: Введіть не більше %{count} варіантів.
          invalid_min_value: Мінімальне значення має бути не менше 1.
          invalid_max_value: Максимальне значення має бути не менше 1, але менше або дорівнює кількості варіантів.
          invalid_values: Мінімальне значення має бути меншим, ніж максимальне.
          min_step_value: Мінімальне значення кроку 1
        poll_type:
          label: Тип
          regular: Єдиний вибір
          multiple: Широкий вибір
          ranked_choice: Рейтинговий вибір
          number: Рейтинг в цифрах
        poll_result:
          label: Показати результати...
          always: Завжди видно
          vote: Тільки після голосування
          closed: Коли опитування закрито
          staff: Для команди обслуговування
        poll_groups:
          label: Обмежити голосування цими групами
        poll_chart_type:
          label: Діаграма результатів
          bar: Гістограма
          pie: Кругова
        poll_config:
          max: Макс. вибір
          min: Мін. вибір
          step: Крок
        poll_public:
          label: Покажіть, хто проголосував
        poll_title:
          label: Заголовок (необов'язково)
        poll_options:
          label: Варіанти (по одному на рядок)
          add: Додати варіант
        automatic_close:
          label: Автоматично закрити опитування
        show_advanced: "Показати додаткові параметри"
        hide_advanced: "Сховати додаткові параметри"
